%define lng et
%define lngg Estonian

Name: koffice-i18n-%lng
Version: 1.6.3
Release: alt1
%define beta %nil

Group: Graphical desktop/KDE
Summary: %lngg language support for koffice
License: GPL
Url: http://www.kde.org/

Source: koffice-l10n-%lng-%version.tar.bz2
#Source: koffice-l10n-%lng-1.5-rc1.tar.bz2

Provides: koffice-i18n-lang = %version-%release
Obsoletes: koffice-i18n-%lngg
Requires: koffice-common

BuildArch: noarch
BuildRequires: kdelibs libarts-devel xml-utils

%description
%lngg language support for koffice.

%prep
%setup -q -n koffice-l10n-%lng-%version
#%setup -q -n koffice-l10n-%lng-1.5-rc1

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
for f in kdgantt.mo
do
    rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/$f
done

%files
%lang(%lng) %_datadir/locale/%lng/LC_MESSAGES/*.mo
%lang(%lng) %_docdir/HTML/%lng
#%lang(%lng) %_datadir/apps/koffice/autocorrect/%lng.xml

%changelog
* Fri Jun 08 2007 Sergey V Turchin <zerg at altlinux dot org> 1.6.3-alt1
- new version

* Mon Feb 26 2007 Sergey V Turchin <zerg at altlinux dot org> 1.6.2-alt1
- new version

* Mon Jan 15 2007 Sergey V Turchin <zerg at altlinux dot org> 1.6.1-alt1
- new version

* Thu Oct 19 2006 Sergey V Turchin <zerg at altlinux dot org> 1.6.0-alt1
- new version

* Mon Jul 17 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.2-alt1
- new version

* Tue May 23 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.1-alt1
- new version

* Thu Apr 13 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.0-alt1
- release

* Fri Apr 07 2006 Sergey V Turchin <zerg at altlinux dot org> 1.5.0-alt0.1
- RC1

* Mon Oct 17 2005 Sergey V Turchin <zerg at altlinux dot org> 1.4.2-alt1
- new version

* Fri Aug 12 2005 Sergey V Turchin <zerg at altlinux dot org> 1.4.1-alt1
- new version

* Mon Jul 04 2005 Sergey V Turchin <zerg at altlinux dot org> 1.4.0-alt1
- new version

* Tue Jun 14 2005 Sergey V Turchin <zerg at altlinux dot org> 1.3.98-alt1
- new version

* Wed Jan 12 2005 Sergey V Turchin <zerg at altlinux dot org> 1.3.5-alt1
- new version

* Mon Oct 11 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.3-alt1
- new version

* Thu Jul 08 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.2-alt1
- new version

* Thu May 06 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.1-alt1
- new version

* Sat Mar 20 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt1
- 1.3 release

* Wed Oct 08 2003 Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt0.1.beta4
- new version

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 1.2.1-alt3
- new version

* Fri Nov 29 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt3
- update from cvs

* Thu Sep 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt2
- Final

* Mon Aug 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt1.rc1
- new version

* Wed Jun 19 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.1.1-alt3
- Removed requires to locales-et

* Tue Jan 15 2002 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt2
- add Requires koffice

* Wed Dec 19 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt1
- new version

* Fri Nov 23 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1-alt1
- initial spec
